﻿@model IEnumerable<PrimerAvanze.Models.Inscripcion>

@{
    ViewBag.Title = "Index";
}

<!-- ======= Contact Section ======= -->
<section class="breadcrumbs">
    <div class="container">

        <div class="d-flex justify-content-between align-items-center">
            <h2>@ViewBag.Title</h2>
            <ol>
                <li><a href="~/">Inicio</a></li>
                <li>@ViewBag.Title</li>
            </ol>
        </div>

    </div>
</section><!-- End Contact Section -->
<!-- ======= Contact Section ======= -->
<section class="contact" data-aos="fade-up" data-aos-easing="ease-in-out" data-aos-duration="500">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <p>
                    @Html.ActionLink("Create New", "Create")
                </p>
                <div class="table-responsive">
                    <table class="table">
                        <tr>
                            <th>
                                @Html.DisplayNameFor(model => model.Prueba.Nombre)
                            </th>
                            <th>
                                @Html.DisplayNameFor(model => model.Nombre)
                            </th>
                            <th>
                                @Html.DisplayNameFor(model => model.Apellido)
                            </th>
                            <th>
                                @Html.DisplayNameFor(model => model.Identificacion)
                            </th>
                            <th>
                                @Html.DisplayNameFor(model => model.Email)
                            </th>
                            <th>
                                @Html.DisplayNameFor(model => model.semestre)
                            </th>
                            <th>
                                @Html.DisplayNameFor(model => model.Programa)
                            </th>
                            <th>
                                @Html.DisplayNameFor(model => model.Fecha)
                            </th>
                            <th width="550"></th>
                        </tr>

                        @foreach (var item in Model)
                        {
                            <tr>
                                <td>
                                    @Html.DisplayFor(modelItem => item.Prueba.Nombre)
                                </td>
                                <td>
                                    @Html.DisplayFor(modelItem => item.Nombre)
                                </td>
                                <td>
                                    @Html.DisplayFor(modelItem => item.Apellido)
                                </td>
                                <td>
                                    @Html.DisplayFor(modelItem => item.Identificacion)
                                </td>
                                <td>
                                    @Html.DisplayFor(modelItem => item.Email)
                                </td>
                                <td>
                                    @Html.DisplayFor(modelItem => item.semestre)
                                </td>
                                <td>
                                    @Html.DisplayFor(modelItem => item.Programa)
                                </td>
                                <td>
                                    @Html.DisplayFor(modelItem => item.Fecha)
                                </td>
                                <td class="justify-content-center text-center">
                                    @Html.ActionLink("Edit", "Edit", new { id = item.ID }, new { @class = "btn btn-sm btn-primary" })
                                    @Html.ActionLink("Details", "Details", new { id = item.ID }, new { @class = "btn-sm btn-info" })
                                    @Html.ActionLink("Delete", "Delete", new { id = item.ID }, new { @class = "btn btn-sm btn-danger" })
                                </td>
                            </tr>
                        }
                    </table>
                </div>
            </div>
        </div>
    </div>
</section>



